import { Http,Util } from '@/utils';
import GetCPXHXXBase from './get-cpxhxx-logic-base';

/**
 * 获取厂牌信息
 *
 * @export
 * @class GetCPXHXX
 */
export default class GetCPXHXX extends GetCPXHXXBase{

    /**
     * Creates an instance of  GetCPXHXX.
     * 
     * @param {*} [opts={}]
     * @memberof  GetCPXHXX
     */
    constructor(opts: any = {}) {
        super(opts);
    }

}